﻿
/* this makes it possible to add next button beside scrollable */
.scrollable 
{
    float:left;
}

/* prev, next, prevPage and nextPage buttons */
a.browse 
{
    background:url(../images/MOF/hori_large.png) no-repeat;
    display:block;
    width:30px;
    height:30px;
    float:left;
    margin:60px 10px;
    cursor:pointer;
    font-size:1px;
}

/* right */
a.right 
{ 
	background-position: 0 -30px; 
	clear:right; 
	margin-right: 0px; 
	margin-top:60px
}

a.right:hover 
{ 
	background-position:-30px -30px; 
}

a.right:active 
{ 
	background-position:-60px -30px; 
}

/* left */
a.left 
{ 
	margin-left: 5px; 
	margin-top:60px; 
}

a.left:hover  
{ 
	background-position:-30px 0; 
}

a.left:active 
{ 
	background-position:-60px 0; 
}

/* up and down */
a.up, a.down  
{
    background:url(../images/MOF/vert_large.png) no-repeat;
    float: none;
    margin: 10px 50px;
}

/* up */
a.up:hover 
{ 
	background-position:-30px 0; 
}

a.up:active 
{ 
	background-position:-60px 0; 
}

/* down */
a.down 
{ 
	background-position: 0 -30px; 
}

a.down:hover 
{ 
	background-position:-30px -30px; 
}

a.down:active 
{ 
	background-position:-60px -30px; 
}


/* disabled navigational button */
a.disabled 
{
    visibility:hidden !important;
}